<?php

require_once("../includes/clase_sesion.php");
$sesion = new sesion(); // inicio la sesion
require_once("../includes/MySQL.php");
$academia = new Servidor_Base_Datos(AC_CONN_HOST, AC_CONN_USER, AC_CONN_PASS, AC_CONN_DB . "" . $sesion->get('anio'));

$cd_cn = $_GET['cd'];
$sql = "SELECT format(aca_detalles_escalas.nota_min,1) as  nota_min, format(aca_detalles_escalas.nota_max,1) as nota_max, aca_detalles_escalas.descripcion, aca_detalles_escalas.aprueba FROM aca_asignaturasxgrupos INNER JOIN aca_escalas ON (aca_asignaturasxgrupos.id_escala = aca_escalas.id_escala) INNER JOIN aca_detalles_escalas ON (aca_detalles_escalas.id_escala = aca_escalas.id_escala) WHERE (aca_asignaturasxgrupos.cod_asigxgrupo =$cd_cn);";

 
$academia->instruccion($sql);
$cad = '';
$cnf = $sesion->get('configuracion');
if ($cnf['tipo_calif'] == 1) {
    while ($dt = $academia->extraer_registro()) {
        $cad.='<strong>' . $dt['descripcion'] . ':</strong>  ' . $dt['nota_min'] . ' - ' . $dt['nota_max'] . '&nbsp; | &nbsp;';
    }
} elseif ($cnf['tipo_calif'] == 2) {
    $ban = FALSE;
    while ($dt = $academia->extraer_registro()) {
//        if(!$ban && $dt['nota_min']=='0'){
//            $band=TRUE;
//        }
//        if (!$band) {
//            $cad.='<strong>' . $dt['descripcion'] . ':</strong>  ' . $dt['nota_min'] . '&nbsp; | &nbsp;';
//        }else{
            $cad.='<strong>' . $dt['descripcion'] . ':</strong>  ' . $dt['nota_max'] . '&nbsp; | &nbsp;';
//        }
    }
}


$cad = substr($cad, 0, strlen($cad) - 8);
echo $cad;
$academia->cerrar();
?>